<!--@charset "UTF-8";
/* CSS Document */
body {
  width: 100%;
  margin: 0px;
  padding: 0px;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-family: Helvetica, Arial, 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei', sans-serif;
  scrollbar-face-color: rgba(255, 255, 255, 0);
  background-repeat: repeat-x;
background: black;
}
#site_wrapper {
  background: black;
  width: calc(100% - 16px);
  max-width: 1200px;
  margin: 0 auto;
  padding: 0px 0px 100px 0px;
}
#logo_bar {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background: black;
}
.logo {
  background: url("../image/d_logo.png") no-repeat 0px 30px;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  position: relative;
  background-size: contain;
  max-width: 160px;
  padding: 30px 0px 30px 0px;
}
  .kv {
  background: url("../image/01_m.jpg") no-repeat center;
  background-size: contain;
  height: 450px;
}
.content {
  color: white;
  width: 80%;
  text-align: justify;
  text-justify: inter-word;
  margin: auto;
}
.title {
  font-size: 32px;
  font-family: serif;
  text-align: center;
  letter-spacing: 3px;
  padding: 30px 0px 0px 0px;
}
.content .txt1 {
  font-family: 'Times New Roman', Times, "Microsoft JhengHei", "Heiti TC", serif;
  font-size: 18px;
  letter-spacing: 3px;
  padding: 30px 0px 30px 0px;
}
.txt1 {
  font-family: 'Times New Roman', Times, "Microsoft JhengHei", "Heiti TC", serif;
  font-size: 18px;
  letter-spacing: 3px;
}
.image2 {
  background: url("../image/02_m.jpg") no-repeat center;
  background-size: contain;
  height: 400px;
}
.content2 {
  color: white;
  width: 80%;
  text-align: center;
  margin: auto;
  padding: 0px 0px 30px 0px;
}
.subtitle {
  font-size: 30px;
  font-family: serif;
  text-align: center;
  letter-spacing: 10px;
}
.content3 {
  color: white;
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 0px 0px 80px 0px;
}
.content3 .subtitle {
  font-size: 24px;
  font-family: serif;
  text-align: center;
  letter-spacing: 3px;
}
.row {
  display: block;
  align-items: center;
  padding: 30px 0px 10px 0px;
  width: 100%;
  vertical-align: middle;
}
.row2 {
  display: block;
  align-items: center;
  padding: 50px 0px 10px 0px;
  width: 100%;
  vertical-align: middle;
}
.row2 .txt1 {
  text-align: left;
  line-height: 24px;
  width: 90%;
  letter-spacing: 10px;
}
.left1 {
  display: inline-block;
  width: 45%;
  vertical-align: middle;
}
.left1 .image1 {
  background: url("../image/03.jpg") no-repeat center;
  background-size: contain;
  height: 400px;
}
.right1 {
  display: inline-block;
  width: 40%;
  vertical-align: middle;
}
.row .txt1 {
  text-align: justify;
  line-height: 24px;
  width: 90%;
  letter-spacing: 3px;
  text-justify: inter-word;
}
.left2 {
  display: inline-block;
  width: 45%;
  vertical-align: middle;
}
.left2 .txt1 {
  padding-left: 13%;
}
.right2 {
  display: inline-block;
  width: 40%;
  vertical-align: middle;
}
.right2 .image2 {
  background: url("../image/04.jpg") no-repeat center;
  background-size: contain;
  height: 300px;
}
.content4 {
  color: white;
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 50px 0px 80px 0px;
}
.left1 .image3 {
  background: url("../image/05.jpg") no-repeat center;
  height: 500px;
}
.content5 {
  color: white;
  width: 80%;
  text-align: center;
  margin: auto;
  padding: 0px 0px 50px 0px;
}
.kv3 {
  background: url("../image/04.jpg") no-repeat center;
  background-size: contain;
  height: 300px;
}
.content5 .subtitle {
  padding: 50px 0px 30px 0px;
}
.quest {
  width: 80%;
  margin: auto;
  border: 1px white solid;
}
.quest .txt {
  padding: 0px 0px 5px 0px;
  font-size: 28px;
  font-family: serif;
  letter-spacing: 5px;
}
.quest .txt p {
  font-size: 16px;
  font-family: serif;
  text-align: center;
  letter-spacing: 3px;
}
.form {
  margin: auto;
}
/* Clear floats after the columns */
.form_row:after {
  content: "";
  display: table;
  clear: both;
}
input[type=text], select, textarea {
  width: 80%;
  border: 1px solid white;
  background: black;
  color: white;
  font-size: 14px;
}
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
  align-items: center;
}
.label_txt {
  display: inline-block;
  width: 10%;
  margin-top: 6px;
  text-align: right;
}
.field {
  width: 50%;
  margin-top: 6px;
  display: inline-block;
  text-align: left;
  vertical-align: middle
}
.note {
  font-size: 12px;
  text-align: left;
}
.form ul {
  text-align: left;
  padding-left: 20%;
}
.form li {
  list-style-type: none;
}
.btn_redirect a, .btn_submit {
  text-align: center;
  font-family: 'Times New Roman', Times, "Microsoft JhengHei", "Heiti TC", serif;
  ize: 16px;
  margin: 30px 0 30px 0px;
}
.btn_redirect a, .btn_submit {
  background: #ffffff;
  font-size: 14px;
  color: #000000;
  display: inline-block;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  border: 1px solid #fffff;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
  box-shadow: 0px 0px 3px #888888;
  cursor: pointer;
}
.btn_redirect a:hover, .btn_submit:hover {
  border: 1px solid #fff;
  background: none;
  color: #FFFFFF;
  padding: 10px 30px 10px 30px;
}
.tnc {
  text-align: left;
  font-size: 18px;
  margin: auto;
}
.redeem {
  width: 80%;
  margin: 0px auto;
  color: white;
  text-align: 30px;
  padding: 0px 0px 30px 0px;
}

.redeem2 {
  text-align:  center;
  padding: 0px 0px 20px 0px;
}


.redeem .txt {
  width: 90%;
  font-size: 16px;
  text-align: justify;
  font-family: 'Times New Roman', Times, "Microsoft JhengHei", "Heiti TC", serif;
  margin: 0 auto;
  padding: 30px 0px 0px 0px;
}

 .remark {font-size: 10px;}
 .phone {

  font-size: 24px;

}

.redeem ul {
  text-align: justify;
  font-size: 14px;
}
.redeem li {
  list-style-type: none;
}

.graybox {
    background: #545454;
    font-size: 18px;
    color: #FFFFFF;
    display: inline-block;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    border: 1px solid #fffff;
    padding: 10px 50px 10px 50px;
    text-decoration: none;
    box-shadow: 0px 0px 3px #888888;
    cursor: pointer;
}



.thankyou {
  width: 80%;
  margin: 30px auto;
  border: 1px white solid;
  color: white;
  text-align: 30px center;
  padding: 0px 0px 30px 0px;
}
.thankyou .txt {
  width: 90%;
  font-size: 16px;
  text-align: center;
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  letter-spacing: 3px;
  margin: 0 auto;
  padding: 30px 0px 0px 0px;
}
.confirm {
  font-size: 20px;
}
.thankyou ul {
  text-align: left;
  font-size: 14px;
}
.thankyou li {
  list-style-type: none;
  padding-left: 16px;
}
.error {color:red;display:inline-block;padding: 0 2px;}

/* The Modal (background) */
#myBtn{
	cursor: pointer;
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 10%; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}		
@media screen and (max-width : 640px ){
  .kv {
  background: url("../image/01_m.jpg") no-repeat center;
  background-size: contain;
  height: 300px;
  }
  .title {
    font-size: 28px;
  }
     .txt1 {
    font-size: 14px;
    letter-spacing: 3px;
    text-align: justify;
    text-justify: inter-word;
  }
    
  .content .txt1 {
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 24px;
  }
  .image2 {
  background: url("../image/02_mobile.jpg") no-repeat center;
  background-size: contain;
  height: 300px;
  }
  .subtitle {
    font-size: 24px;
    font-family: serif;
    text-align: center;
    letter-spacing: 3px;
  }
  .left1, .right1, .right2, .left2 {
    display: block;
    width: 100%;
    margin: auto;
  }
  .row .txt1, .row2 .txt1 {
    text-align: justify;
    line-height: 24px;
    width: 80%;
    letter-spacing: 3px;
    margin: auto;
    padding-top: 30px;
    font-size: 14px;
    text-justify: inter-word;
  }
    .left1 .image1 {
    background: url(../image/03.jpg) no-repeat center;
    background-size: contain;
    height: 300px;
}
    
  .left2 .txt1 {
    padding-left: 0%;
  }
  .row2 {
    display: block;
    align-items: center;
    padding: 0px 0px 10px 0px;
    width: 100%;
    vertical-align: middle;
  }
  .content4 {
    padding: 50px 0px 10px 0px;
  }
  .label_txt {
    display: block;
    width: 90%;
    margin-top: 6px;
    text-align: left;
      font-size: 14px;
  }
  .field {
    width: 100%;
    margin-top: 6px;
    display: block;
  }
  .form_row {
    width: 100%;
    margin: 0 auto;
    padding-left: 10%;
    font-size: 20px;
  }
  .label_txt, .field, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
  .form ul {
    padding: 10px 0px 0px 0px;
    width: 90%;
    margin: 0 auto;
    font-size: 12px;
  }
    
    .quest .txt {
    padding: 0px 0px 5px 0px;
    font-size: 24px;
    font-family: serif;
    letter-spacing: 5px;
}
    
   .thankyou .txt {
  width: 90%;
  font-size: 14px;
  text-align: center;
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  letter-spacing: 3px;
  margin: 0 auto;
  padding: 30px 0px 0px 0px;
} 
    
    
/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}	
    
   .redeem ul {
    padding: 10px 0px 0px 0px;
    width: 90%;
    margin: 0 auto;
    font-size: 12px;
} 
}-->